Issue 120973

Summary: [testUNO]Refine chart utility methond, add test cases for Chart title, DataLabel, Grid, Trendline, MeanValue, Y Error Bar.
Product: QA Reporter: Shan Zhu <shanzhu33>
Component: testscriptsAssignee: AOO issues mailing list <issues>
Status: CLOSED FIXED QA Contact:
Severity: Normal    
Priority: P3 CC: aliuzhe, phoenix.wanglf
Version: 3.4.1   
Target Milestone: 4.0.0   
Hardware: All   
OS: All   
Issue Type: PATCH Latest Confirmation in: ---
Developer Difficulty: ---
Attachments:
Description Flags
Test scripts written with Java API none

Description Shan Zhu 2012-09-14 10:00:14 UTC
Created attachment 79511 [details]
Test scripts written with Java API

In this path, there are:
1. Refined createChart method.
2. Test cases for Chart title(main and sub title).
3. Test cases for Data label.
4. Test cases for Grid in both 2D and 3D chart.
5. Test cases for Trendline.
6. Test cases for Mean Value line.

Please help to review it.
Thanks a lot.
Comment 1 aliuzhe 2012-09-22 11:41:45 UTC
committed on r1388777
Comment 2 Li Feng Wang 2012-12-04 04:35:04 UTC
Already commit.